


#slider {
	margin-top: 150px;
	position: relative;
	width: 100%;
	min-width: 100%;
	overflow: auto;
	font-size: 18px;
	line-height: 24px;
	z-index: 5;
	color: rgba(255,255,255,0.6);
	background: white;
  font-style: italic;
  font-weight: 400;
}

	#slider ul {
		list-style: none;
		width: 300%;
		padding: 0;
	}
	#slider ul li {
		display: block;
		float: left;
		width: 33%;
		padding: 100px 0 110px;
		
		height: 400px;
		
/*		-webkit-background-size: 100% 100%;*/
		-moz-background-size: 100% 100%;
		-o-background-size: 100% 100%;
		-ms-background-size: 100% 100%;
/*		background-size: 100% 100%;*/
		
	}
	
	#slider h1, #slider h2 {
    color: #fff;
   
    font-size: 30px;
    font-style: italic;
   
    line-height: 30px;
    padding: 20px 0 0 0;   

    text-shadow: 0 0 14px rgba(0, 0, 0, 0.05), 1px 3px 2px rgba(0, 0, 0, 0.5);
    width: auto;
}
	
	#slider .bouton {
		display: inline-block;
		margin: 25px 0 0;
		padding: 9px 22px 7px;
		clear: both;
		font-style: normal;
		color: #fff;
		font-size: 12px;
		font-weight: bold;
		text-transform: uppercase;
		text-decoration: none;
		border: 2px solid white;
		border-radius: 3px;
		-webkit-transition: background .5s, all .5s;
			-moz-transition: background .5s, all .5s;
			transition: background .5s, all .5s;
	}
		#slider .bouton:hover {
			background: white;
			color: black;
		}
		#slider .bouton:active {
			-webkit-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
			-moz-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
			-ms-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
			-o-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
			filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
		}
		

	
	#slider .dots {
		position: absolute;
		left: 0;
		right: 0;
		bottom: 20px;
		text-align: center;
	}
		#slider .dots li {
			display: inline-block;
			width: 15px;
			height: 15px;
			margin: 0 4px;
			
			text-indent: -999em;
			
			border: 1px solid #fff;
			border-radius: 10px;
			
			cursor: pointer;
			opacity: .4;
			
			-webkit-transition: background .5s, opacity .5s;
			-moz-transition: background .5s, opacity .5s;
			transition: background .5s, opacity .5s;
		}
			#slider .dots li.active {
				background: #fff;
				opacity: 1;
			}
		
